.footer{
  background-color: black;
  height: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  //color: #FFFFFF;

  &__block{
    color: rgba(255, 255, 255, 0.72);
    display: flex;
    flex-direction: column;
    height: 60px;
    font-family: Monospaced,sans-serif;
    font-size: 14px;
  }
}